@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
*,ul, li{margin: 0; padding: 0; list-style: none;  font-family: "Montserrat", sans-serif; }
body{background: #000;}
.centerheading, .headingtext, .subheading{color: #C6B56C;font-size: 40px;font-weight: 300;margin-bottom: 20px;text-transform: uppercase;}
.subheading{font-size:20px; font-weight: 700; margin-bottom: 10px; }
.borderbox{ border: #C6B56C 1px solid; padding: 0px 35px;}
.color{color: #C6B56C;}
.whitebig{font-size: 29px;}
.centerheading{text-transform: none; font-size: 36px;}
hr {
    border-top-color: #fff;
    opacity: .5;
    width: 50%;
}
video {
    width: 100%;
    height: auto;
}
.banner_box1 iframe {
    height: 550px;
}
.spacetext {
    padding: 0px 50px;
}
.bgclr {
    background: #C1B169;
    text-align: center;
    margin: 20px auto;
    padding: 10px 0px 10px;
    font-size: 18px;
    color: #000;
}
table, tr, td, th {
    background: transparent !important;
    padding: 15px !important;
    color: #ffffff !important;
    text-align: center;
    font-weight: 300;
    text-transform: capitalize;
    border-color: #85763a !important;
}

th {
    background: #C6B56C !important;
    color: #000 !important;
    font-weight: 400;
}
.listdata {
    max-width: 75%;
    margin: 30px auto;
    color: #fff;
    font-weight: 300;
    text-align: center;
}

.mall {
    padding-right: 20px;
}

.mall1 {
    padding-left: 20px;
}
a{text-decoration: none; cursor: pointer;}
.font-12{font-size: 12px;}
.social li 
 a {
    margin: 0px 12px;
}
.plansour {
    display: flex;
}
.p-4-5 {
    padding: 0px 50px;
}
.listdata li {
    padding: 10px 0px;
    border-bottom: #c6b069 1px solid;
}
::-webkit-scrollbar {
    width: 3px;
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
    background: #f1f1f1; 
  }
   
  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: #888; 
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: #555; 
  }

  @media only screen and (max-width: 600px) {
.headingtext{font-size: 15px;}
.headingtext br{display:none}
.headingtext span.d-block {
    display: inline-block !important;
}
.mb-5 {
    margin-bottom: 1rem !important;
}
.mt-5 {
    margin-top: 1rem !important;
}
h4.text-white.fw-light.mb-5 {
    font-size: 16px;
}
table, tr, td, th{padding: 8px !important;}
.spacetext{padding: 0px;}
.borderbox {
    border: #C6B56C 1px solid;
    padding: 30px 10px;
}
.plansour {
    flex-direction: column;
    margin-bottom: 20px;
}

.plansour:nth-child(odd) {
    flex-direction: column-reverse;
}

.p-4-5 {
    padding: 0;
}
.contactonfo.text-center {
    margin-bottom: 30px;
}

.contactonfo.text-center p {
    margin: 0;
}

  }